Class UmlCollaborationDiagramDefinition

this class manages collaboration diagram definition,
you can modify it

Declaration :

- C++ : class UmlCollaborationDiagramDefinition : public UmlBaseCollaborationDiagramDefinition
- Java : class UmlCollaborationDiagramDefinition extends UmlBaseCollaborationDiagramDefinition

Artifact : UmlCollaborationDiagramDefinition

All public operations : instances , messages , read_